<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [iceshrimp-sdk](./iceshrimp-sdk.md) &gt; [entities](./iceshrimp-sdk.entities.md) &gt; [DriveFolder](./iceshrimp-sdk.entities.drivefolder.md)

## entities.DriveFolder type

**Signature:**

```typescript
export type DriveFolder = TODO;
```
